[Details]
Name=AOMEI Partition Assistant Technician Edition Portable
AppId=PartAssistTechPortable
Publisher=MagicGenius
Language=Multilingual

[Version]
PackageVersion=10.10.0
DisplayVersion=10.10.0

[Control]
Icons=1
Start=PartAssistTechPortable.exe
